Package: python-datrie / 0.7.1-3

Metadata

Package Version Patches format
python-datrie 0.7.1-3 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 Don t require pytest running on regular setup.patch | (download)

setup.py | 2 0 + 2 - 0 !
1 file changed, 2 deletions(-)

 don't require pytest-running on regular setup


0002 Don t use bundled libdatrie.patch | (download)

MANIFEST.in | 2 0 + 2 - 0 !
setup.py | 8 1 + 7 - 0 !
src/cdatrie.pxd | 6 3 + 3 - 0 !
3 files changed, 4 insertions(+), 12 deletions(-)

 don't use bundled libdatrie


0003 Drop use of libdatrie patched method.patch | (download)

src/cdatrie.pxd | 2 1 + 1 - 0 !
src/datrie.pyx | 16 8 + 8 - 0 !
2 files changed, 9 insertions(+), 9 deletions(-)

 drop use of libdatrie patched method


0004 Fix DeprecationWarning with Python 3.7.patch | (download)

src/datrie.pyx | 5 4 + 1 - 0 !
1 file changed, 4 insertions(+), 1 deletion(-)

 fix deprecationwarning with python 3.7.

Bug-Debian: https://bugs.debian.org/904187
Signed-off-by: Mattia Rizzolo <mattia@debian.org>